### Property

# Adw Flap:reveal-flap

deprecated: 1.4 since: 1

#### Declaration

    property reveal-flap: gboolean [ read, write ]

#### Description [src]

Whether the flap widget is revealed.

Type: | `gboolean`
Available since: | 1
Deprecated since: | 1.4
See the migration guide

Default value | TRUE
Getter method | `adw_flap_get_reveal_flap()`
Setter method | `adw_flap_set_reveal_flap()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no